<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <!-- Meta, title, CSS, favicons, etc. -->
    {% include header.html %}
  </head>
  <body class="bs-docs-home">
    <a id="skippy" class="sr-only sr-only-focusable" href="#content"><div class="container"><span class="skiplink-text">Pular para conteúdo</span></div></a>
    <a href="http://getbootstrap.com.br/bootstrap-blog/2016/09/05/bootstrap-4-alpha-4/" class="v4-tease">Aww yeah, Bootstrap 4 em breve!</a>

    <!-- Docs master nav -->
    {% include nav/main.html %}

    <!-- Page content of course! -->
    {{ content }}

    {% include footer.html %}
  </body>
</html>
